/*=============================*/
/* Additional + Override content2.css
/* for adding DISJOINTED BREADCRUMB style and background to sites
/*=============================*/
/* Microsite Style */
/* Header */
#wrapper {
	background: url('/global2/images/microsite/header-bg2.png') no-repeat scroll 0 0 transparent;
} 
#breadcrumb {
/*padding-top: 10px;*/
}
#breadcrumb ul.action2, #breadcrumb ul.action {
    float: right;
    margin-top: 6px;
    width: 207px;
}
#breadcrumb ul.action2 li, #breadcrumb ul.action li {
    float: right;
    font-family: 'AvenirNextLTCom-Demi',Arial,sans-serif;
    height: 14px;
    text-align: center;
}
#breadcrumb ul.action2 li a, #breadcrumb ul.action li a {
    display: inline-block;
    padding: 2px 10px;
}
#breadcrumb ul.action2 li a.arial, #breadcrumb ul.action li a.arial {
    font-family:Arial,sans-serif;
}
#breadcrumb ul.action2 li, #breadcrumb ul.action li {
    border-left: 1px solid #818084;
}
#breadcrumb ul.action2 li a,
#breadcrumb ul.action2 li a:hover,
#breadcrumb ul.action li a,
#breadcrumb ul.action li a:hover {
    color: #40637A;
    text-decoration: none;
}
#breadcrumb ul.action2 li.panel2 {
width:68px;
}
#headline {
	position: absolute;
	right:0px;
	bottom:50px;
}
#headline div.headline-left {
	background: url('/global2/images/microsite/headline-bg.png') no-repeat scroll left top transparent;	
	height:144px;
	float:left;
}
#headline div.headline-left p {
	text-transform:uppercase;
	font-size:27px;
	color:#FFFFFF;
	line-height: 1.25em;
	text-align:right;
	padding: 5px 0 0 7px;
	margin:0;
	font-family: 'AvenirNextLTCom-Regular',Arial,sans-serif;
}
#headline div.headline-left p span {
	color:#9726ac;	
	display:block;
	padding-bottom:7px;
}
#headline div.headline-left p span.tm {
	color:#FFFFFF;	
	display:inline;
	font-size:20px;
	bottom:4px;
	position:relative;
}
#headline div.headline-right {
	background: url('/global2/images/microsite/headline-bg.png') no-repeat scroll right 0 transparent;	
	width:9px;
	height:144px;
	float:left;
}
/* Microsite nav */
div.container.standout {
   /* margin: 0;*/
}
div.container.pagenav {
    margin: 0 0 24px 0;
}
#microsite-nav {
    background-color: #006e91;
    bottom: 0;
    height: 32px;
    left: 0;
    position: absolute;
    width: 966px;
}
#microsite-nav a {
	display:inline-block;
	color: #FFFFFF;
    font-family: 'AvenirNextLTCom-Demi',Arial,sans-serif;
    font-size: 16px;
    margin: 0 1px 0 0;
    padding: 8px 14px 0 14px;
    height:24px;
    text-transform: uppercase;
    float:left;
}
#microsite-nav a:hover,
#microsite-nav a.active {
	text-decoration:none;
	background-color: #59a5bd;
	color: #464646;	
}
#microsite-nav a.indexActive {
	background-color: #59a5bd;
	color: #FFFFFF;	
}
#microsite-nav a.indexActive:hover {
	color: #464646;	
}
#microsite-nav a span {
	display:inline-block;
	width:16px;
	height:20px;
	background: url('/global2/images/microsite/flag.png') no-repeat scroll 0 0 transparent;
	margin-left:5px;
}
/* global icon */
#microsite-nav a span.icon-argentina {
	background-position:-10px -120px;
}
#microsite-nav a span.icon-brazil {
	background-position:-10px -160px;
}
#microsite-nav a span.icon-china {
	background-position:-10px -200px;
}
#microsite-nav a span.icon-columbia {
	background-position:-160px -120px;
}
#microsite-nav a span.icon-france {
	background-position:-160px -160px;
}
#microsite-nav a span.icon-germany {
	background-position:-160px -200px;
}
#microsite-nav a span.icon-hk,
#microsite-nav a span.icon-asia {
	background-position:-310px -120px;
}
#microsite-nav a span.icon-japan {
	background-position:-310px -160px;
}
#microsite-nav a span.icon-mexico {
	background-position:-310px -200px;
}
#microsite-nav a span.icon-panama {
	background-position:-460px -120px;
}
#microsite-nav a span.icon-spain {
	background-position:-460px -160px;
}
#microsite-nav a span.icon-uk {
	background-position:-460px -200px;
}
#microsite-nav a span.icon-us {
	background-position:-610px -120px;
}
#microsite-nav a span.icon-other {
	background-position:-610px -160px;
}
.pagenav .microsite-subnav {
    background-color: #59a5bd;
    width: 966px;
}
.pagenav .microsite-subnav a {
    display:inline-block;
	color: #FFFFFF;
    font-family: 'AvenirNextLTCom-Demi',Arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 8px 14px 8px 14px;
    text-transform: uppercase;
    vertical-align:text-top;
}
.pagenav .microsite-subnav a:hover,
.pagenav .microsite-subnav a.active {
	color: #464646;
	text-decoration:none;
}
/*========================
My Folio Style
========================*/
/*.folio-no-bg 
{
    background:none!important;
}*/
/* Header */
#wrapper.my-folio {
/*background: url('') no-repeat scroll 0 0 transparent; */
}
#wrapper.my-folio div.container.standout {
/*height: 250px;*/
      /*  height: 163px;
         */
}
#wrapper.my-folio #breadcrumb ul.list,
#wrapper.my-folio #breadcrumb ul.action, 
#wrapper.my-folio #breadcrumb ul.action2, 
#wrapper.my-folio #breadcrumb span {
margin-top:17px
}
#wrapper.my-folio #breadcrumb ul.action li {
background:none;
}
#wrapper.my-folio #breadcrumb ul.action li a, #wrapper.my-folio #breadcrumb ul.action2 li a {
color:#40637A;
display:inline-block;
padding:0 7px;
}
#wrapper.my-folio #breadcrumb ul.action li a:hover, #wrapper.my-folio #breadcrumb ul.action2 li a:hover {
text-decoration:underline;
}
#wrapper.my-folio div.topBanner {
/*position:absolute;
bottom:0;*/
margin-top:15px;
}
#wrapper.my-folio div.container.standout {
/*height: 250px;*/
        
/*height: 122px;*/
}
/* Misc. */
.btnBlueWidget {
	margin-bottom:21px;
	clear:both;
}
.btnBlueWidget a.btnBlue {
	color: #FFFFFF;
    font-family: 'AvenirNextLTCom-Regular',Arial,sans-serif;
    font-size: 16px;
    display:inline-block;
    width:210px;
    padding-bottom:4px;
    background: url('/global2/images/microsite/btnbluewidget.png') no-repeat scroll 0 bottom transparent;
}
.btnBlueWidget a.btnBlue span.txt {
	display: inline-block;
	padding: 7px 7px 0px 7px;
	width:197px;
	background: url('/global2/images/microsite/btnbluewidget.png') no-repeat scroll 0 top transparent;
}
/* Asia Pasific Sub Navigation*/
#asia-subnav, #microsite-subnav {
    background-color: #59a5bd;
}
#microsite-subnav ul { display:inline-block; }
#asia-subnav a, #microsite-subnav li {
    display:inline-block;
	color: #FFFFFF;
    font-family: 'AvenirNextLTCom-Demi',Arial,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 7px 14px 4px 7px;
    vertical-align:text-top;
}
#microsite-subnav li a  
{
    color: #FFFFFF;
    font-family: 'AvenirNextLTCom-Demi', Arial, sans-serif;
    font-size: 13px;
    }
    
#asia-subnav a:hover,
#asia-subnav a.active, #microsite-subnav a:hover,
#microsite-subnav a.active, #microsite-subnav a .selected   {
	color: #464646;
	text-decoration:none;
}
#locationResults #asia-subnav, #locationResults #microsite-subnav  {
    margin:-10px 12px 14px 12px;
    width:676px;
}
#microsite-subnav li a.selected 
{
    color: #464646;
    }
/* Asia Pacific Report Sign Up */
#sectionpage div.asiaReport-signup {
	padding-top: 21px;
}
#sectionpage div.asiaReport-signup p.form {
	margin-left: 0;
}
#sectionpage div.asiaReport-signup p.form span.requiredTxt {
	display:inline-block;
	position:absolute;
	left:364px;
	top:6px;
}
p.form span.submit-btn a:hover {
	text-decoration:none;
}
/* overwrite fixes added by JA */
div.container.standout.subpage.tall
{
   height:302px; 
}
div.container.standout.subpage.foliocart
{
    height:122px;
}
/*div.container.standout.standout_nonmicrosite 
{
    margin:0 0 30px 0;
}
*/